# SPDX-FileCopyrightText: 2023 Open Mobile Platform LLC <edu@omp.ru>
# SPDX-License-Identifier: BSD-3-Clause

CC = g++
CFLAGS = -std=c++11 -Wall
SOURCES = main.cpp
EXECUTABLE = main

all:
	$(CC) $(CFLAGS) -o $(EXECUTABLE) $(SOURCES)

clean:
	rm $(EXECUTABLE)
